{
  "overrides": [
    {
      "files": "**/src/**/*.ts",
      "options": { "parser": "typescript" }
    },
    {
      "files": ".prettierrc",
      "options": { "parser": "json" }
    },
    {
      "files": "*.prisma",
      "options": { "parser": "graphql" }
    },
    {
      "files": "*.yml",
      "options": { "parser": "yaml" }
    }
  ],
  "singleQuote": true,
  "bracketSpacing": true,
  "trailingComma": "es5"
}